*{
  padding: 0px;
  margin: 0px;
  font-family: 'Lobster';
}

body{
  background-image: url(http://www.wallpaperawesome.com/wallpapers-awesome/wallpapers-full-hd-1920-1080-widescreen-awesome/wallpaper-rubik-cube-3d-1920-x-1080-full-hd.jpg);
  background-size: 100%;
}

#lab8{
  margin: auto;
  width: 80%;
  padding-top: 3%;
  padding-right: 5%;
  padding-left: 5%;
  box-shadow: all;

}

.footer{
  display: block;
  text-align: left;
}

.dropdown{
  background-color: #1c1c1c;
  padding-top: 15px;
  padding-right: 10px;
  height: 60px;
}

#dropdown{
  background-color: transparent;
  border: none;
}

#welcome{
  margin-left: 30px;
  margin-top: 25vh;
}

#welcome h1{
  font-size: 70px;
  color: #1c1c1c;
}

#welcome h4{
  font-size: 40px;
  color: #1c1c1c;
}

#facebookLogin{
  margin-left: 30px;
}

#facebookLoginButton {
    background-color: transparent;
    border-radius: 100px 100px 100px 100px;
    border: solid 5px #3DA5CC;
    font-size: 25px;
    font-family: 'Helvetica';
    padding: 15px 60px;
    color: #000000;
    transition: all 0.3s linear;
}

#facebookLoginButton:hover {
    background-color: #000000;
    color: white;
}

.profile .cover{
  width: 100%;
  z-index: 1;
  position: relative;
}

.profile .picture{
  transform: translateY(-100px);
  left: 18%;
  z-index: 2;
  position: absolute;
  border-radius: 50%;
  border: solid 2px white;
  width: 10%;

}

.profile .data {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-right: 20px;
  padding-left: 20px;
  border: solid 5px #3DA5CC;
  border-width: 50%;
  border-radius: 15px 15px 15px 15px;
  text-align: justify;
}

a .list-group-item {
  background-color: blue;
}
